» Ubuntu » Paketit

Error

two or more packages specified (gauche-gdbm raring)